Bug-Database: https://github.com/torquebox/maven-tools/issues
Bug-Submit: https://github.com/torquebox/maven-tools/issues/new
Repository: https://github.com/torquebox/maven-tools.git
Repository-Browse: https://github.com/torquebox/maven-tools
